doctrine:
    orm:
        mappings:
            LicenseServerPlugin:
                is_bundle: false
                type: attribute
                dir: '%kernel.project_root%/plugin/LicenseServerPlugin/Entity'
                prefix: 'Plugin\LicenseServerPlugin\Entity'
                alias: LicenseServerPlugin 